<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_mobile', language 'id', version '3.2'.
 *
 * @package     tool_mobile
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['autologinkeygenerationlockout'] = 'Pembuatan kunci masuk otomatis diblokir. Anda harus menunggu 6 menit di antara permintaan.';
$string['autologinnotallowedtoadmins'] = 'Log masuk otomatis tidak diizinkan untuk admin situs.';
$string['cachedef_plugininfo'] = 'Ini menyimpan daftar pengaya dengan tambahan seluler';
$string['clickheretolaunchtheapp'] = 'Klik di sini jika aplikasi tidak terbuka secara otomatis.';
$string['configmobilecssurl'] = 'Berkas CSS untuk menyesuaikan antarmuka aplikasi seluler Anda.';
$string['enablesmartappbanners_desc'] = 'Jika diaktifkan, spanduk yang mempromosikan aplikasi seluler akan ditampilkan saat mengakses situs menggunakan peramban seluler.';
$string['forcedurlscheme_key'] = 'Skema URL';
$string['httpsrequired'] = 'Wajib HTTPS';
$string['invalidprivatetoken'] = 'Token pribadi tidak valid. Token tidak boleh kosong atau diteruskan melalui parameter GET.';
$string['iosappid_desc'] = 'Setelan ini dapat dibiarkan sebagai default kecuali Anda memiliki aplikasi iOS khusus.';
$string['loginintheapp'] = 'Via aplikasi';
$string['logininthebrowser'] = 'Melalui jendela peramban (untuk pengaya SSO)';
$string['loginintheembeddedbrowser'] = 'Melalui peramban tersemat (untuk pengaya SSO)';
$string['mobileapp'] = 'Aplikasi seluler';
$string['mobileappearance'] = 'Tampilan seluler';
$string['mobileauthentication'] = 'Autentikasi seluler';
$string['mobilecssurl'] = 'CSS';
$string['mobilesettings'] = 'Setelan seluler';
$string['pluginnotenabledorconfigured'] = 'Pengaya tidak diaktifkan atau dikonfigurasi.';
$string['typeoflogin'] = 'Jenis login';
